var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/badges/route.js")
R.c("server/chunks/[root-of-the-server]__50129299._.js")
R.c("server/chunks/e99c8_next_dist_esm_build_templates_app-route_16ed0e8a.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/[root-of-the-server]__ca0af62a._.js")
R.c("server/chunks/Desktop_Aynnaka_DiffaTours-main 2_9b82c290._.js")
R.c("server/chunks/dffe7_DiffaTours-main 2__next-internal_server_app_api_badges_route_actions_e90bb3a3.js")
R.m(817124)
module.exports=R.m(817124).exports
